FIX: rake maxminddb:get broke cause it required environment

FIX: rake maxminddb:get broke cause it required environment

diff --git a/lib/tasks/maxminddb.rake b/lib/tasks/maxminddb.rake
index 5023f1a..f9bfa60 100644
--- a/lib/tasks/maxminddb.rake
+++ b/lib/tasks/maxminddb.rake
@@ -3,7 +3,7 @@
 require_dependency 'discourse_ip_info'
 
 desc "downloads MaxMind's GeoLite2-City database"
-task "maxminddb:get" do
+task "maxminddb:get" => :environment do
   puts "Downloading MaxMindDb's GeoLite2-City..."
   DiscourseIpInfo.mmdb_download('GeoLite2-City')

GitHub sha: e4e2acf1